tüm seçenekler
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Kaynak:  ]

Paket: libgpg-error0-udeb (1.36-1) [debports]

libgpg-error0-udeb için bağlantılar

Screenshot

Debian Kaynakları:

Kaynak Paketini İndir:

Bulunamadı

Geliştiriciler:

Benzer paketler:

Deneysel paket

Uyarı: Bu paket deneysel dağıtımdan geliyor. Bu, paketin kararsız veya hatalı olabileceği hatta veri kaybına sebep olabileceği anlamına gelmektedir. Lütfen kullanmadan önce değişim günlüğüne ve muhtemel diğer belgelendirmeye danıştığınızdan emin olun.

debian-installer udeb paketi

Uyarı: Bu paket yalnızca debian-installer kalıplarının inşasında kullanılmak içindir. Normal Debian sistemine bu paketi kurmayın.

library for common error values and messages in GnuPG components

Library that defines common error values for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future.

It will likely be renamed "gpgrt" in the future.

libgpg-error0-udeb ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances

libgpg-error0-udeb indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
powerpcspe (resmi olmayan port) 45,1 kB134,0 kB bilgi mevcut değil